/* Colors */
.white {
  color: #fff; }

.bg-white {
  background-color: #fff; }

.bg-primary {
  background-color: #f4f4f4;
  color: #121212; }

.bg-secondary {
  background-color: #def2ff;
  color: #121212; }

.navy {
  color: #072146; }

.bg-navy {
  background-color: #072146; }

.blue-core {
  color: #004481; }

.bg-blue-core {
  background-color: #004481; }

.darkish-blue {
  color: #004481; }

.bg-darkish-blue {
  background-color: #004481; }

.core-dark-blue {
  color: #043263; }

.bg-core-dark-blue {
  background-color: #043263; }


.core-light-blue {
  color: #1464a5; }

.bg-core-light-blue {
  background-color: #1464a5; }

.nice-blue {
  color: #237aba; }

.bg-nice-blue {
  background-color: #237aba; }

.blue-medium {
  color: #1973b8; }

.bg-blue-medium {
  background-color: #1973B8; }

.blue-light {
  color: #5bbeff; }

.bg-blue-light {
  background-color: #5bbeff; }

.sky-blue {
  color: #5bbeff; }

.bg-sky-blue {
  background-color: #5bbeff; }

.bg-blue-white {
  background-color: #b7e2ff; }

.bg-blue-white-light {
  background-color: #def2ff; }

/*---------------*/
.aqua {
  color: #2dcccd; }

.bg-aqua {
  background-color: #0fb1b2; }

.aqua-white {
  color: #eaf9fa; }

.bg-aqua-white {
  background-color: #eaf9fa; }

.aqua-light {
  color: #63cccd; }

.bg-aqua-light {
  background-color: #63cccd; }

.aqua-medium {
  color: #02a5a5; }

.bg-aqua-medium {
  background-color: #02a5a5; }

.aqua-dark {
  color: #028484; }

.bg-aqua-dark {
  background-color: #028484; }

.grey600 {
  color: #121212; }

.bg-grey600 {
  background-color: #121212; }

.grey500 {
  color: #666666; }

.bg-grey500 {
  background-color: #666666; }

.border-bottom-grey500 {
  border: 1px solid #666666;
}

.grey400 {
  color: #bdbdbd; }

.bg-grey400 {
  background-color: #bdbdbd; }

.grey300 {
  color: #d3d3d3; }

.bg-grey300 {
  background-color: #d3d3d3; }

.grey200 {
  color: #e9e9e9; }

.bg-grey200 {
  background-color: #e9e9e9; }

.border-bottom-grey200 {
  border: 1px solid #e9e9e9;}

.grey100 {
  color: #f4f4f4; }

.bg-grey100 {
  background-color: #f4f4f4; }

.white {
  color: #fff; }

/*---------------*/
.red {
  color: #da3851; }

.bg-red {
  background-color: #da3851; }

.red-medium {
  color: #c0475e; }

.bg-red-medium {
  background-color: #c0475e; }

.red-white {
  color: #f4c3ca; }

.bg-red-white {
  background-color: #f4c3ca; }

.red-light {
  color: #e77d8e; }

.bg-red-light {
  background-color: #e77d8e; }

.red-dark {
  color: #b92a45; }

.bg-red-dark {
  background-color: #b92a45; }

.coral-medium{
  color: #d44b50; }

.bg-coral-medium{
  background-color: #d44b50; }

.coral-white{
  color: #fcdfdf; }

.bg-coral-white{
  background-color: #fcdfdf; }

.orange {
  color: #f7893b; }

.bg-orange {
  background-color: #f7893b; }

.orange-white {
  color: #fddbc4; }

.bg-orange-white {
  background-color: #fddbc4; }

.orange-light {
  color: #fab27f; }

.bg-orange-light {
  background-color: #fab27f; }

.orange-dark {
  color: #b9672c; }

.bg-orange-dark {
  background-color: #b9672c; }

.yellow {
  color: #f8cd51; }

.bg-yellow {
  background-color: #f8cd51; }

.yellow-white {
  color: #fdf0ca; }

.bg-yellow-white {
  background-color: #fdf0ca; }

.yellow-light {
  color: #fade8e; }

.bg-yellow-light {
  background-color: #fade8e; }

.yellow-dark {
  color: #ba9a3d; }

.bg-yellow-dark {
  background-color: #ba9a3d; }

.gold {
  color: #d8be75; }

.bg-gold {
  background-color: #d8be75; }

.gold-white {
  color: #f3ebd5; }

.bg-gold-white {
  background-color: #f3ebd5; }

.gold-light {
  color: #e6d5a5; }

.bg-gold-light {
  background-color: #e6d5a5; }

.gold-dark {
  color: #a28e58; }

.bg-gold-dark {
  background-color: #a28e58; }

.green {
  color: #48ae64; }

.bg-green {
  background-color: #48ae64; }

.green-medium {
  color: #388D4F; }

.bg-green-medium {
  background-color: #388D4F; }

.green-white {
  color: #d9efe0; }

.bg-green-white {
  background-color: #d9efe0; }

.green-light {
  color: #88ca9a; }

.bg-green-light {
  background-color: #88ca9a; }

.green-dark {
  color: #36824b; }

.bg-green-dark {
  background-color: #36824b; }

.pink {
  color: #f78be8; }

.bg-pink {
  background-color: #f78be8; }

.pink-white {
  color: #fddcf8; }

.bg-pink-white {
  background-color: #fddcf8; }

.pink-light {
  color: #fab3f0; }

.bg-pink-light {
  background-color: #fab3f0; }

.pink-dark {
  color: #b968ae; }

.bg-pink-dark {
  background-color: #b968ae; }

.purple {
  color: #8f7ae5; }

.bg-purple {
  background-color: #8f7ae5; }

.purple-white {
  color: #ddd7f7; }

.bg-purple-white {
  background-color: #ddd7f7; }

.purple-light {
  color: #b6a8ee; }

.bg-purple-light {
  background-color: #b6a8ee; }

.purple-dark {
  color: #6b5bac; }

.bg-purple-dark {
  background-color: #6b5bac; }

.greyblue{
  color: #5ac4c4;
}

.bg-greyblue{
  background-color: #5ac4c4;
}

.bg-white+.pre-footer {
  background-color: #f4f4f4;
}

.bg-pale-blue{
  background-color: #d4edfc;
}

.bg-blue-core a:hover,.bg-blue-core a:active,.bg-blue-core a:focus {
    color: #ffffff;}

.bg-transparent{
  background-color: #fff0;
}

@media (min-width: 1200px) {
  .lg-border-bottom-grey500 {
    border-bottom: 1px solid #666666;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .md-border-bottom-grey500 {
    border-bottom: 1px solid #666666;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .sm-border-bottom-grey200 {
    border-bottom: 1px solid #e9e9e9;}
}

@media (max-width: 767px) {
  .xs-border-bottom-grey200 {
    border-bottom: 1px solid #e9e9e9;}
}

